@media (max-width:1199px) {
    header{
        nav{
            ul{
                li{
                    a{
                        font-size:18px
                    }
                }
            }
            .nav_btn{
                font-size: 18px;
                line-height: 20px;
                
            }
        }
    }
}
@media (max-width:991px) {
    .hero_sec{
        img{
            height: 300px;
            object-fit: cover;
        }
    }
    .blog_list{
        flex-wrap: wrap;
        .blog_card{
            width:50%;
        }
    }
    .container{
        max-width:100%;
        .row{
            gap:12px 0;
        }
    }
    .nav-bar{
        .hamburger{
            position: relative;
            z-index: 9;
        }
       ul{
        position: fixed;
        top: 0;
        left: 50%;
        width: 100%;
        max-width: 100%;
        background: rgba(35, 31, 32, 0.5);
        backdrop-filter: blur(20px);
        flex-direction: column;
        justify-content: center;
        align-items: center;
        z-index: 8;
        opacity: 0;
        visibility: hidden;
        transition: var(--trans);
        translate: -50%;
        padding: 20px;
        height: 100%;
        gap:10px;
        li{
            a{
                padding:0;
                border:0;
                font-size:20px;
            }
        }
       }
       &.is-open{
        ul{
            opacity: 1;
            visibility: visible;
        }
       }
       
    }
    .cta_sec{
        padding: 30px 0;
        .cta_btn{
            font-size:24px;
            padding:5px 10px;
            gap:5px
        }
    }
    footer{
        .foot_logo{
            img{
                width:200px;
            }
        }
        h5{
            font-size:20px;
        }
    }
}
@media (max-width:600px) {
    header{
        padding:5px 0;
        .nav-bar{
            ul{
                li{
                    a{
                        font-size:18px
                    }
                }
            }
            .nav_btn{
                font-size: 18px;
                line-height: 20px;
            }
        }
        .call_btn{
            display:inline-flex;
            align-items: center;
            justify-content: center;
            img{
                height:50px;
            width: 50px;
            }
        }
    }
    .blog_list{
        .blog_card{
            width:100%;
            max-width: 100%;
        }
    }
}